[lkml]   [1999]   [Aug]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Linux 2.2.12pre
On Thu, 12 Aug 1999, Alan Cox wrote:
> 2.2.12pre:
> ftp://ftp.*
> Fix
> o Fix the TCP memory leak (Dave Miller)
> Add
> o Enhanced Raid (Ingo Molnar)

I upgraded a Dell PowerEdge 2200 server with Adaptec 2940U SCSI adapter
and software RAID1 from 2.2.11 to 2.2.12pre3 in an effort to have a kernel
with the TCP memory leak fixed. However, I had some problems with the
RAID arrays and even with the SCSI devices.

During bootup, the RAID arrays went through a forced check even though the
system was cleanly shut down. I confess I was in a hurry to get this
system up and didn't see all the bootup messages, but I believe RAID
failed to come up after the forced check. I definitely saw my disks
wouldn't mount; the message was 'Operation not supported' even for
non-RAID partitions. Everything worked fine after reverting to 2.2.11.
I'd be willing to try going to 2.2.12 again but first I wonder if I need
any higher version of the RAID tools. The version currently on that system
is raidtools 0.42.


Roy Bixler
The University of Chicago Press

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:53    [W:0.065 / U:12.616 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site